<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
    <NODE factory="Vector" name="Script">
        <NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="Account Verification Mail">
            <createSpecificIdentifier factory='String' value='I90Q26LQURCWXZZFP21EWM3EHUGXTJ'/>
            <articleIdentifiers factory="Array" class="java.lang.String">
                <NODE factory="String" value="I90Q26LQURCWXZZFP21EWM3EHUGXTJ"/>
            </articleIdentifiers>
            <createdLabel factory="String" value="I90Q26LQURCWXZZFP21EWM3EHUGXTJ"/>
            <newParentCategory factory="String" value="RESOURCE_LIBRARY"/>
            <articleAttributeChanges factory="Map">
                <NODE  name="EmailTo" factory="Null"/>
                <NODE  name="EmailFrom" factory="String" value="help@talentology.com"/>
                <NODE  name="EmailSubject" factory="String" value="Please verify your email address"/>
                <NODE  name="Shortcuts" factory="String" value="AccountVerificationMail"/>
                <NODE  name="EmailCC" factory="Null"/>
                <NODE  name="EmailBCC" factory="Null"/>
            </articleAttributeChanges>
            <ormAttributeChanges factory="Map">
                <NODE name="PublishDate" factory="Date" value="2016-02-05 00:00:00"/>
                <NODE name="WithdrawDate" factory="Date" value="2066-02-05 16:00:00"/>
                <NODE name="Title" factory="String" value="Account Verification Mail"/>
                <NODE name="ShortTitle" factory="String" value="Reset Code Email"/>
                <NODE name="SortOrder"  factory="Integer" value="-200926"/>
                <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
                <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="EMAIL_TEMPLATE"/>
            </ormAttributeChanges>
            <content factory="Map">    
                <NODE name="EmailBody" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta content="HTML Tidy, see www.w3.org" name="generator">
<title></title>
</head>
<body>
<p>Hi,</p>
<p>You entered <strong>${SecUser:UserName}</strong> as your email address for your Talentology account.<br>Please verify this email address by clicking this link:</p>
<p>
<a href="${link}">Verify now</a>
</p>
<p>Thanks,</p>
<p>The Talentology Team</p>
</body>
</html>
]]></NODE>
                    <NODE name="TransformedContent" factory="String"><![CDATA[<p>Hi,</p><p>You entered <strong>${SecUser:UserName}</strong> as your email address for your Talentology account.<br>Please verify this email address by clicking this link:</p><p>
<a href="${link}">Verify now</a>
</p><p>Thanks,</p><p>The Talentology Team</p>
]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
                <NODE name="" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
                <NODE name="" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
                <NODE name="" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
                <NODE name="" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
            </content>
        </NODE>

    </NODE>
</OBJECTS>